font {
	COLOR: #828586; 
	FONT-FAMILY: AvantGarde, Verdana, Arial, Helvetica, sans-serif; 
	FONT-SIZE: 14px; 
	TEXT-DECORATION: none;

}
a {
	COLOR: #FECA03; 
	FONT-FAMILY: AvantGarde, Verdana, Arial, Helvetica, sans-serif; 
	FONT-SIZE: 14px; 
	TEXT-DECORATION: none;

}
a:visited {
	COLOR: #FECA03; 
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; 
	FONT-SIZE: 14px; 
	TEXT-DECORATION: none
}
a:hover {
	COLOR: #B9BABC; 
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; 
	FONT-SIZE: 14px; 
	TEXT-DECORATION: none
}
a:active {
	COLOR: #FECA03; 
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; 
	FONT-SIZE: 14px; 
	TEXT-DECORATION: none
}
.spacer {
    font-size: 1px;
    line-height: 1px;
}
.bumper {
    font-size: 1px;
    line-height: 1px;
}
.impr {
	COLOR: #828586; 
	FONT-FAMILY: AvantGarde, Verdana, Arial, Helvetica, sans-serif; 
    font-size: 10px;

}
div { 
    overflow: visible; 
}
img { 
    border: none; 
}